Activity log for bug #429602

Date Who What changed Old value New value Message
2009-09-14 19:45:29 Cody Russell bug added bug
2009-09-14 19:46:18 Cody Russell xsplash: assignee Cody Russell (bratsche)
2009-09-14 19:46:38 Cody Russell xsplash: status New In Progress
2009-09-14 19:46:46 Cody Russell xsplash: importance Undecided High
2009-09-14 19:58:56 Cody Russell branch linked lp:~bratsche/xsplash/daemon
2009-09-15 16:57:00 Cody Russell branch linked lp:~bratsche/xsplash/daemon-0.7
2009-09-16 15:45:57 Cody Russell xsplash: status In Progress Fix Committed
2009-09-16 18:03:07 Launchpad Janitor branch linked lp:~ubuntu-desktop/xsplash/ubuntu
2009-09-16 18:32:24 Cody Russell xsplash: status Fix Committed Fix Released
2009-09-17 16:57:16 Launchpad Janitor branch linked lp:ubuntu/karmic/xsplash